@font-face {
    font-family: 'Arimo';
    src: url('../fonts/Arimo-Regular-webfont.eot?iefix') format('eot'),
    url('../fonts/Arimo-Regular-webfont.woff') format('woff'),
    url('../fonts/Arimo-Regular-webfont.ttf') format('truetype'),
    url('../fonts/Arimo-Regular-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

table {
    border: 24px solid #3a4965;
    border-collapse: collapse;
    empty-cells: hide;
    background: #f2f2f2;
    text-align: center;
    text-transform: uppercase;
    font-family: ﻿﻿Arimo, sans-serif;
    color: #484848;
    margin: 0 auto;
}

table th, td {
    border-bottom: 1px solid #cacaca;
}

th .head, .head-name {
    height: 112px;
}

td.standard, .ultimate, .premium {
    height: 166px;
}

th:first-child {
    width: 198px;
    background: #fafafa;
}

table td:nth-child(even) {
    background-color: #e3e3e3;
}

table th:nth-child(even) {
    background-color: #e3e3e3;
}

table .head-name {
    width: 157px;
    font-weight: bold;
}

.choose-your {
    font-size: 14px;
}

.pricing-plan {
    font-size: 20px;
    font-weight: bold;
}

i.fa-archive, .fa-cloud-upload-alt, .fa-cube, .fa-envelope, .fa-life-ring, .fa-users {
    padding-bottom: 5px;
    color: #848484;
    font-size: 24px;
}

table td.standard, .ultimate, .premium {
    border-bottom: none;
}

td.standard {
    background: #89c331;
    color: #ffffff;
}

td.ultimate {
    background: #f04a56;
    color: #ffffff;
}

td.premium {
    background: #20807c;
    color: #ffffff;
}

table .text {
    font-weight: bold;
    padding-top: 19px;
    padding-bottom: 10px;
    font-size: 24px;
}

table button {
    border-radius: 4px;
    width: 144px;
    height: 41px;
    font-size: 16px;
    text-transform: uppercase;
    border: none;
    font-weight: bold;
    cursor: pointer;
    margin-top: 24px;
}

table button.buy {
    background: #484848;
    color: #ffffff;
    border-bottom: 4px solid #404040;
}

table sup {
    font-size: 18px;
    top: -6px;
    font-weight: bold;
    position: relative;
}

table .cost {
    font-size: 36px;
    font-weight: bold;
    line-height: 36px;
}

table .month {
    font-size: 14px;

}